﻿/*======================================== HOKIDAYS PAGE ========================================*/
@media(max-width: 980px) {
    #navigationPanel div, #buttonsPanel_LoazHeb, .mtimejumpclass { width: 18.5%; }
}

@media(min-width: 1200px) {
    .advertizement.adVertical.adTop { height: 680px; }
    .advertizement.adVertical.ad2nd { display: block; top: 803px; height: 680px; }
    .advertizement.adVertical.ad3rd { display: block; top: 1493px; height: 680px; }
}

#navigationPanel { float: none; }
#holidayInfo { display:none; background-color: #fafafc; }
.holidayTable { width: 60%; background-color: #fff; font-size: 14px; font-weight: bold; border-collapse: collapse; }
.holidayTable td { width: 120px; padding-right: 10px; }
    #btnNearestHoliday {background-color: orange !important;color: #fff;}


    .holidayTable tr th { background-color: #008bff; color: #fff; border: 1px solid #66aadc; padding: 6px 2px; }
#calendar { margin-top: 20px; }
    #calendar table td { padding: 6px; border-color: #d4d4d4; }
    #calendar div .zomRow { opacity: 0.4; }

.StartDate, .StartDateHeader, .EndDate, .EndDateHeader, .holidayNameHeader, .holidayName, .WillBeInHeader {
    width: 17%;
}
.pictureHeader, .holidaypicture { width: 70px; text-align: center; }
.remarksHeader, .editableWrrapper { width: 49%; }

.hiddenColumn { display: none; }

.he.holidayName a { font-size: 19px; }
.en .holidayName a {
    font-size: 16px;
}
.holidaypicture img { width: 70px; vertical-align: middle; }
p.firstDate { }
p.secondDate { }
.editable { font-size: 12px; color: #0072C6; }
.noprint { background-color: #ccc; opacity: 0.8; }
    .noprint input[type="checkbox"] { opacity: 1; display: inline-block; width: 24px; height: 24px; margin: 8px; cursor: pointer; }


@media(min-width: 1200px) {
}

@media(min-width: 981px) {
    div div #navigationPanelContent_btnNearestHoliday { display: none; }
    .selectedHoliday { background-color: #FFDC73; font-weight: bold; }
    #bubble { position: absolute; color: #0072C6; width: 320px; height: 140px; text-align: center; background-image: url( ../images/bubble.png ); background-repeat: no-repeat; background-size: cover; font-size: 26pt; padding-top: 105px; cursor: pointer; }
}

@media(max-width: 980px) {
    /*===== NAVIGATION TOOLBAR =====*/
    div div #navigationPanelContent_btnNearestHoliday { position: relative;background-color: orange;}
    div div #navigationPanelContent_btnNearestHoliday p {color:#fff;padding-top: 6px;}
    #todayButton { float: none; }
    .monthTitle { width: 56%; line-height: 0.8rem; }
    .monthTitle h2 { font-size: 0.9rem; line-height: 1.4rem; margin: 0px; padding: 0px; letter-spacing: 0px; -webkit-margin-before: 0px; -webkit-margin-after: 0px; }
    #buttonsPanel_LoazHeb { visibility: hidden; }
    #titlePanel h2 { font-size: 1.1em; margin: 0px; padding: 0px; }
    .selectedHoliday { background-color: #FFDC73; font-weight: bold; }
    #bubble { position: absolute; color: #0072C6; width: 320px; height: 140px; text-align: center; background-image: url( ../images/bubble.png ); background-repeat: no-repeat; background-size: cover; font-size: 24pt; padding-top: 105px; cursor: pointer; }
    .pictureHeader, .holidaypicture { max-width: 70px; text-align: center; }
    .editable { display: block; }
}

@media(max-width: 900px) {
}

@media(max-width: 800px) {
}

@media(max-width: 700px) {
    .remarksHeader, .editableWrrapper { width: 20%; }
}

@media(max-width: 500px) {
    .noprint, .remarksHeader, .editableWrrapper { display: none; }
    #navigationPanel div { width: 18%; }
    .holidayTable { width: 100%; }
    #holidayInfo td { font-size: 0.6em; padding: 0 10px; text-align: center; }
    .pictureHeader, .holidaypicture { display: none; }
}

@media print {
    #holidayInfo, #bubble, .advertizement, .adsbygoogle my_adslot, .boxLowerDiv, .koteretMishne, .noprint { display: none; }
    #navigationPanel div, #buttonsPanel_LoazHeb, .mtimejumpclass {width:100%;}
    #calendar table tr td, .StartDate, .StartDateHeader, .EndDate, .EndDateHeader, .holidayNameHeader, .holidayName {width:auto}
    #calendar div .zomRow, .selectedHoliday { background-color: #fff; }
    #calendar { margin-top: 6px; }
    #calendar table td {line-height:1; padding: 1px 4px !important; }
    .holidayTable, .holidayName a { font-size: 14px; font-weight: normal; text-decoration: none; }
    p.firstDate, p.secondDate { font-size: 12px; }
    .parashaRowsOdd { background-color: #fff; }
    .holidaypicture img { width: 40px; margin-top: 0px; }
    #calendar div .zomRow { opacity: 1; }
    .pictureHeader, .holidaypicture { width: 40px !important; }
    #dateTodayForMobile1{display:none;}
    .WillBeInHeader, .WillBeIn {
        display: none;
    }
}
